@charset "utf-8";
/* international.html
----------------------------------------------------------------------------------------------*/
.transport-point {
	margin-bottom: 5px;
}
.transport-point .box {
	float: left;
	padding-bottom: 15px;
	padding-left: 28px;
	background: url(../images/transport/bigArrow.gif) left center no-repeat;
}
.transport-point .box > div {
	max-width: 292px;
	border: 1px solid #1caee8;
}
.transport-point .box:first-child,
.transport-point .box.first {
	padding-left: 0;
	background: none;
}
.transport-point .top,
.transport-point .bottom {
	padding: 8px;
}
.transport-point .top {
	border-bottom: dotted 1px #b0b0b0;
}
.transport-point .number {
	float: left;
	margin-bottom: 5px;
	margin-right: 8px;	
}
.transport-point .number + p {
	overflow: hidden;
	margin-bottom: 0;
	padding-top: 15px;
	color: #2a8ebf;
	font-size: 1.1em;
	font-weight: 700;
}
.transport-point .number + p + p.clear {
	margin-bottom: 0;
}
@media screen and (max-width: 943px) {
	.transport-point {
		max-width: 620px;
		margin: auto;
	}
	.transport-point .box:nth-child(odd) {
		padding-left: 0;
		background: none;
	}
	.transport-point .box.first {
		padding-left: 28px;
		background: url(../images/transport/bigArrow.gif) left center no-repeat;
	}
}
@media screen and (max-width: 660px) {
	.transport-point {
		max-width: 370px;
		margin-bottom: 15px;
	}
	.transport-point .box {
		float: none;
	}
	.transport-point .box,
	.transport-point .box.first,
	.transport-point .box:nth-child(odd) {
		padding-bottom: 28px;
		padding-left: 0;
		background: url(../images/transport/bigArrow_down.gif) bottom center no-repeat;
	}
	.transport-point .box:last-child {
		margin-bottom: 5px;
		padding-bottom: 0;
		background: none;
	}
	.transport-point .box > div {
		max-width: 370px;
	}
	.transport-point .bottom {
		text-align: center;
	}
	.transport-point .top {
		padding: 8px 20px;
	}
	.transport-point .heightLine-1,
	.transport-point .heightLine-2 {
		height: auto !important;
	}
}
.img-purchase {
	float: left;
}
.transport-step {
	overflow: hidden;
}
.transport-step .box {
	float: left;
	width: 190px;
	margin-left: 15px;
	padding-top: 20px;
}
.transport-step .number,
.transport-point.trainlinemap .number {
	float: left;
	width: 17px;
	height: 17px;
	margin-bottom: 0;
	margin-right: 5px;
	color: #fff;
	font-size: 0.9em;
	text-align: center;
	line-height: 18px;
	background: #1caee8;
	border-radius: 50%;
}
.transport-step .number + p,
.transport-point.trainlinemap .number + p {
	overflow: hidden;
	margin-bottom: 5px;
	color: #2a8ebf;
	font-weight: 700;
}
@media screen and (max-width: 943px) {
	.img-purchase {
		float: none;
	}
	.transport-step {
		width: 620px;
		margin: auto;
	}
}
@media screen and (max-width: 767px) {
	.transport-step {
		width: auto;
	}
	.transport-step .box {
		float: none;
		max-width: 290px;
		width: auto;
		margin: 0 auto;
	}
	.transport-step .box .heightLine-2,
	.transport-step .box .heightLine-3,
	.transport-step .box .heightLine-4 {
		height: auto !important;
	}
	.transport-step .box img {
		text-align: center;
	}
}

/* trainlinemap.html
----------------------------------------------------------------------------------------------*/
.img-trainmap img {
	padding: 25px 135px;
	border: 2px solid #cccccc;
}
@media screen and (max-width: 767px) {
	.img-trainmap img {
		padding: 0;
		border: none;
	}
}
.transport-point.trainlinemap .box > div {
	max-width: 212px;
}
.transport-point.trainlinemap .number + p {
	margin-bottom: 0;
	padding-top: 0;
}
@media screen and (max-width: 959px) {
	.transport-point.trainlinemap {
		max-width: 698px;
		margin: auto;
	}
	.transport-point.trainlinemap .box.first {
		padding-left: 28px;
		background: url(../images/bigArrow.gif) left center no-repeat;
	}
	.transport-point.trainlinemap .box:nth-child(4),
	.transport-point.trainlinemap .box:nth-child(7) {
		padding-left: 0;
		background: none
	}
}
@media screen and (max-width: 943px) {
	.transport-point.trainlinemap .box:nth-child(3) {
		padding-left: 28px;
		background: url(../images/bigArrow.gif) left center no-repeat;
	}
}
@media screen and (max-width: 767px) {
	.transport-point.trainlinemap {
		max-width: 456px;
	}
	.transport-point.trainlinemap .box:nth-child(odd),
	.transport-point.trainlinemap .box:nth-child(3) {
		padding-left: 0;
		background: none;
	}
	.transport-point.trainlinemap .box:nth-child(4) {
		padding-left: 28px;
		background: url(../images/bigArrow.gif) left center no-repeat;
	}
}
@media screen and (max-width: 660px) {
	.transport-point.trainlinemap,
	.transport-point.trainlinemap .box > div {
		max-width: 370px;
	}
	.transport-point.trainlinemap .box,
	.transport-point.trainlinemap .box.first,
	.transport-point.trainlinemap .box:nth-child(odd),
	.transport-point.trainlinemap .box:nth-child(4) {
		padding-bottom: 28px;
		padding-left: 0;
		background: url(../images/bigArrow_down.gif) bottom center no-repeat;
	}
	.transport-point.trainlinemap .box:last-child {
		padding-bottom: 0;
		background: none;
	}
}

/* line.html
----------------------------------------------------------------------------------------------*/
.wrap-routemap .img-routemap {
	float: right;
	width: 55%;
}
.wrap-routemap .wrap-routemap {
	overflow: hidden;
}
.wrap-routemap .left-box {
	width: 40%;
	float: left;
}
.wrap-routemap .box {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #1aaee5;
}
.wrap-routemap .box > div {
	float: left;
	margin-right: 15px;
}
.wrap-routemap .box ul {
	margin-bottom: 0;
}
@media screen and (max-width: 767px) {
	.wrap-routemap .img-routemap,
	.wrap-routemap .left-box {
		float: none;
		width: 100%;
	}
}

/* nightandmorning.html
----------------------------------------------------------------------------------------------*/
.ttl-transport {
	margin-bottom: 15px;
	padding: 18px 85px;
	font-size: 1.65em;
	font-weight: 700;
}
.ttl-transport.train {
	background: url(../images/transport/ttl-transport_train.jpg) center left no-repeat;
}
.ttl-transport.bus {
	background: url(../images/transport/ttl-transport_bus.jpg) center left no-repeat;
}
.tbl-nightandmorning tbody th {
	width: 33.333%;
	color: #4b4b4b;
}
.tbl-nightandmorning th.red {
	color: #c0151b;
}
.tbl-nightandmorning td {
	width: 35%;
	font-size: 1.15em;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
}
.tbl-nightandmorning td span {
	font-size: 0.8em;
}


/* taxi.html
----------------------------------------------------------------------------------------------*/
.ttl-transport.taxi {
	background: url(../images/transport/ttl-transport_taxi.jpg) center left no-repeat;
}
#taxi_zoom01,
#taxi_zoom02 {
	display: none;
}
#taxi_zoom01 > div,
#taxi_zoom02 > div {
	position: relative;
	max-width: 600px;
	margin: auto;
}
.taxi-tel a:hover {
	color: #336699;
	text-decoration: none;
}
.taxi-tel {
	padding-left: 40px;
	background: url(../images/transport/taxi_tel.gif) center left no-repeat;
}
.tbl-taxiprice td {
	text-align: center;
	vertical-align: middle;
}
.tbl-taxiprice tbody th {
	vertical-align: middle;
}
.tbl-taxiprice td.price {
	font-size: 1.143em;
	font-weight: 700;
}
@media screen and (max-width: 767px) {
	#taxi_zoom01 > div,
	#taxi_zoom02 > div {
		width: 90%;
	}
	.tbl-container.tbl-taxiprice th,
	.tbl-container.tbl-taxiprice td {
		padding: 3px;
	}
}

